; ______________________________________
;| Language	:	Français				|
;| Version	:	0.1						|
;| Date		:	07 May 2003				|
;| Authors	:	Muad					|
;|______________________________________|


[Francais]

;************* File Menu **************

File=&Fichier
Run CDVD=Execute &CDVD
Run ELF=Execute &Elf
Exit=&Quitter


;************* Emulation Menu *********

Emulation=&Emulation
Go=&Continue
Pause=&Pause
Reset=&Reset
Stop=&Stop



;************* Debug Menu *********

Debug=&Debug
Init=&Initialisation
View=&Voir Debuger
Close=&Terminer

;************* Settings Menu *********

Settings_Menu=Configuration
Log=&Log
Clear Log=&Effacer Log
Plugins=&Plugins
Emulator=&Emulateur


;************* Help Menu *********

help=&Aide
About=A &Propos
nSX2=&nSX2


;************* Emulator Settings*********
Log Options=Log Options
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=Fichier